Subject: MN: Emergency Proposal 29 - Passed

From: "Dunx (Duncan Ellis)" <DELLIS@U...>
Date: 18 Jan 99 12:27:32 +0000

I've just remembered - one of the messages which was lost to the foobar list 
was my notification of what happened with EP 29. It has been uploaded onto 
the web site, though. 

Just for the record though, here is the summary - 

---------------------------------------------------------------------------- 
Raised by Dunx, 17/12/98 
Reissued by Dunx, 12/01/99 (due to uncertain status) 
PaulWay voted FOR - it passed. 
---------------------------------------------------------------------------- 

-- 
Dunx 
IRL: Duncan Ellis, Senior Software Engineer, Business Modelers, Oracle 
<I work for Oracle, I don't speak for them>

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/list/l-nomic-d
Free Web-based e-mail groups by eGroups.com